<!ENTITY aboutDialog.title "О &brandFullName;">
<!ENTITY update.checkForUpdatesButton.label "Проверить на обновления">
<!ENTITY update.checkForUpdatesButton.accesskey "о">
<!ENTITY update.updateButton.label2 "Перезапустить &brandShortName; для обновления">
<!ENTITY update.updateButton.accesskey "е">
<!ENTITY update.applyButtonBillboard.label "Применить обновление…">
<!ENTITY update.applyButtonBillboard.accesskey "и">
<!ENTITY warningDesc.version "&brandShortName; является экспериментальным и может быть нестабилен.">
<!ENTITY warningDesc.telemetryDesc "Он автоматически отправляет информацию о производительности, аппаратном обеспечении, использовании и настройках в Mozilla, чтобы помочь сделать Thunderbird лучше.">
<!ENTITY community.exp.start "">
<!ENTITY community.exp.mozillaLink "Mozilla">
<!ENTITY community.exp.middle " является ">
<!ENTITY community.exp.creditsLink "глобальным сообществом">
<!ENTITY community.exp.middle2 ", работающим над тем, чтобы Интернет оставался открытым, публичным и доступным для всех и каждого.">
<!ENTITY community.exp.vendorLink "&vendorShortName;">
<!ENTITY community.exp.end " работает, чтобы держать PowerPC Mac.">
<!ENTITY community.start2 "">
<!ENTITY community.tenfourbirdLink "&brandShortName;">
<!ENTITY community.middle3 " основан на ">
<!ENTITY community.thunderbirdLink "Mozilla Thunderbird">
<!ENTITY community.middle4 " и ">
<!ENTITY community.tenfourfoxLink "TenFourFox">
<!ENTITY community.middle5 ". ">
<!ENTITY community.mozillaLink "Mozilla">
<!ENTITY community.middle6 " является ">
<!ENTITY community.creditsLink "глобальным сообществом">
<!ENTITY community.middle7 ", работающим над тем, чтобы Интернет оставался открытым, публичным и доступным для всех и каждого.">
<!ENTITY community.vendorLink "&vendorShortName;">
<!ENTITY community.end3 " работает, чтобы держать PowerPC Mac.">
<!ENTITY helpus.start "Хотите помочь Mozilla? ">
<!ENTITY helpus.donateLink "Сделайте пожертвование">
<!ENTITY helpus.middle " или ">
<!ENTITY helpus.getInvolvedLink "присоединяйтесь!">
<!ENTITY helpus.end "">
<!ENTITY bottomLinks.license "Информация о лицензии">
<!ENTITY bottomLinks.rights "Права конечного пользователя">
<!ENTITY bottomLinks.privacy "Политика приватности">
<!ENTITY update.checkingForUpdates "Проверка наличия обновлений…">
<!ENTITY update.noUpdatesFound "Установлена последняя версия &brandShortName;">
<!ENTITY update.adminDisabled "Обновления отключены вашим системным администратором">
<!ENTITY update.otherInstanceHandlingUpdates "Обновление производится другим процессом &brandShortName;">
<!ENTITY update.failed.start "Обновление не удалось. ">
<!ENTITY update.failed.linkText "Загрузите последнюю версию">
<!ENTITY update.failed.end "">
<!ENTITY update.manual.start "Загрузить ">
<!ENTITY update.manual.linkText "последнюю версию">
<!ENTITY update.manual.end "">
<!ENTITY update.unsupported.start "Вы не можете производить дальнейшие обновления на этой системе. ">
<!ENTITY update.unsupported.linkText "Подробнее">
<!ENTITY update.unsupported.end "">
<!ENTITY update.downloading.start "Загрузка обновления — ">
<!ENTITY update.downloading.end "">
<!ENTITY update.applying "Применение обновления…">
<!ENTITY channel.description.start "Сейчас вы находитесь на канале обновлений ">
<!ENTITY channel.description.end ".">
<!ENTITY cmdCloseMac.commandKey "w">
